package com.chenyang.druid.sql.builder;

public interface SQLDeleteBuilder {
   SQLDeleteBuilder from(String var1);

   SQLDeleteBuilder from(String var1, String var2);

   SQLDeleteBuilder limit(int var1);

   SQLDeleteBuilder limit(int var1, int var2);

   SQLDeleteBuilder where(String var1);

   SQLDeleteBuilder whereAnd(String var1);

   SQLDeleteBuilder whereOr(String var1);
}
